EUARE-USERADDCERT(1)

NAME
euare-useraddcert - Upload a signing certificate

SYNOPSIS
euare-useraddcert (-c CERT_CONTENT | -f FILE) [--as-account ACCOUNT]

[-U URL] [--region USER@REGION] [-I KEY_ID] [-S KEY]
    [--security-token TOKEN] [--debug] [--debugger] [--version] [-h] USER

DESCRIPTION
Upload a signing certificate

  positional arguments:

USER
    user the signing certificate is for (default: current user)

  optional arguments:

-c CERT_CONTENT, --certificate-body CERT_CONTENT
    PEM-encoded contents of the new certificate

-f FILE, --certificate-file FILE
    file containing the new certificate

--as-account ACCOUNT
    [Eucalyptus cloud admin only] run this command as the administrator of another account

-U URL, --url URL
    identity service endpoint URL

--region USER@REGION
    region and/or user names to search when looking up config file data

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--security-token TOKEN

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit